/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }
.tabulka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
	text-indent: 10px;
	
}
.tab_cl {
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding-left: 5px;
	text-align: center;
	font-weight: bold;
	text-indent: 10px;
	
}
.tab_cl a {
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.tab_cl a:hover {
	color: #0000FF;
	text-decoration: underline;
}


.tabulka a {
	color: #FFFFFF;
}
.tab_cen {
	padding-left: 1px;
	padding-top: 5px;
}
otv_doba {
	border: thin dotted #333333;
	font-weight: bold;
}


.tabulka a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: right;
	margin-bottom: 10px;
	margin-top: 20px;
}
.zoznam {
	list-style-type: disc;
	padding-left: 25px;
	padding-top: 5px;
}

.line {
	background-image: url(../pict/menu/line.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 10px;
	float: left;
}


.blue {
	background-image: url(../pict/menu/blue2.png);
	background-repeat: repeat-y;
	font-size: 160%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.red {
	background-image: url(../pict/menu/Bez%20n%C3%A1zvu%201.png);
	background-repeat: repeat-x;
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}


body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 }
a {
	text-decoration:none;
	font-style: normal;
	font-weight: normal;
}
a:hover {text-decoration:underline;}


#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
	color: #000000;
	width: 900px;
	float: left;
	padding: 10px;
	height: 110px;
	margin: 5px 0px 5px 0px;
	background: white;
}
#flash_l {
	float: left;
	background-color: #FFFFFF;
	height: 110px;
	width: 120px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#flash_r {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 110px;
	width: 120px;
}
#logo {
	clear: right;
	float: left;
	width: 660px;
	background-color: #FFFFFF;
	text-align: center;
}



#navigation {
	float: left;
	width: 900px;
	padding: 10px;
	border: 1px solid #ccc;
	margin: 0px 0px 5px 0px;
	background: #BD9C8C;
	background-image: url(../pict/menu/back_red.png);
	color: #333;
}
#navigation a {
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
} 
#navigation a:hover {
	color: #FFFF00;
}

#navigation li {
	float: left;
	padding-left: 50px;
	text-align: center;
	list-style-type: none;
}

#leftcolumn {
	color: #333;
	height: 750px;
	width: 145px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #FFFFFF;
}

#leftcolumn a {
color:#FFFFFF;
}

#leftcolumn   li {
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px;
	float: left;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #9BC4FF;
	font-size: 14px;
}
#leftcolumn a:hover {
	background-image: url(../pict/menu/back_hor_white.png);
}



#content {
	float: left;
	color: #333;
	border: 1px dashed #ccc;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	width: 556px;
	display: inline;
	background-color: #FFFFFF;
}

.nahlad  {
	padding:2px;
	border:2px solid #021a40;
	margin: 3px;
	width: 160px;
	height: 120px;
	}

/*.clanok {
	border: 1px dashed #DACCFF; */

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: lighter;
	color: #999999;
	text-align: left;
	margin-bottom: 20px;
}
.nadpis1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	text-align: center;
}

.nadpisR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	text-align: center;
}
.nadpisB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
	text-align: center;
}

.text1 {
	font-size: 12px;
	color: #000000;
	text-align: justify;
}

#rightcolumn {
	color: #333;
	margin: 0px 0px 5px 0px;
	padding: 10px;
	height: 350px;
	width: 145px;
	float: left;
	text-align: center;
	background-color: #FFFFFF;
}
#rightcolumn #flash {
	height: 111px;
	width: 145px;
	border: 1px dotted #CCCCCC;
	text-align: center;
}

#rightcolumn li {
	color: #000000;
	display: block;
	text-align: left;
	padding-left: 10px;
	border-bottom-style: none;
	padding-top: 10px;
}

#footer {
	width: 900px;
	clear: both;
	color: #FFFFFF;
	border: 1px solid #ccc;
	background: #BD9C8C;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	background-image: url(../pict/menu/back_blue.png);
	text-align: center;
}

#footer a { color:#FFFF00}

#counter {
	background-position: center;
}
.textB {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
.kuponObr {
	text-align: center;
	height: 370px;
	width: 480px;
}


.tabulkaC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
	text-indent: 10px;
}
.tabulkaC a {
	color: #FF0000;
	font-weight: bolder;
	text-decoration: none;
}
.zoznamR {
	font-style: italic;
	font-weight: bolder;
	color: #FF0000;
	text-align: left;
	padding-top: 5px;
	padding-left: 25px;
}
.zoznamB {
	font-style: italic;
	font-weight: bolder;
	color: #0000FF;
	text-align: left;
	padding-top: 5px;
	padding-left: 25px;
}
